ps_show_xy
ps_show
PS Functions
PHP Manual

# ps_show2

(PECL ps:1.1.0-1.3.5)

ps_show2 — Output a text at current position

### Description

bool ps_show2 ( resource `$psdoc` , string `$text` , int `$len` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`text`

`len`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ps_show_xy
ps_show
PS Functions
PHP Manual